[mythtv] [mythgame] CVS failes to compile added patch

Matt Zimmerman mdz at debian.org
Fri Apr 23 11:37:28 EDT 2004

On Fri, Apr 23, 2004 at 11:59:25AM +0200, Tommy Faasen wrote:

> That 2.95.4 is the most recent version for debian stable.

Debian stable is too old to compile or run MythTV.

 - mdz

More information about the mythtv-dev mailing list